
.pi-slider-people {
    border: solid 1px #EEEEEE;
    box-shadow: 0 0 1px #eee;
    padding: 40px;
    position: relative;
}

.pi-slider-people img {
    width: 100px;
    height: 100px;
    border-radius: 100%;
    overflow: hidden;
    border: solid 10px #fff;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.1);
    float: left;
    margin: 5;
}

.pi-slider-people h3 {
    overflow: hidden;
    margin: 20px 0 10px;
}

.pi-slider-people h3 a {
    text-align: center;
    float: left;
    text-decoration: none;
    color: #00BCD4;
    text-transform: uppercase;
    font-size: 15px;
}

.pi-slider-people p {
    color: #9E9E9E;
    font-size: 14px;
    line-height: 25px;
    margin: 0;
    max-height: 100px;
    overflow: hidden;
}

.pi-slider-people .content {
    margin-left: 120px;
    overflow: hidden;
    padding-left: 20px;
    min-height: 130px;
}

.pi-slider-people .points {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    height: 0;
    font-size: 0;
    text-align: center;
    pointer-events: none;
}

.pi-slider-people .points i {
    text-align: center;
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 100%;
    background-color: #E0E0E0;
    line-height: 0;
    margin: 0 5px;
    position: relative;
    top: -4px;
    transition: background-color 0.2s ease-out;
}

.pi-slider-people .points i.active {
    background-color: #424242;
}